Bug 67181 - Installing the upgrade installs an index.html file
Summary: Installing the upgrade installs an index.html file
Status: CLOSED DUPLICATE of bug 65736
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: apache (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-20 17:55 UTC by Rick Ellis
Modified: 2007-04-18 16:43 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-21 13:46:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rick Ellis 2002-06-20 17:55:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.79 [en] (X11; U; Linux 2.4.18 i686)

Description of problem:
Installing the latest apache security fix rpms put an index.html on
our server which caused the index.php file to be ignored.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Have an index.php in /var/www/html
2. rpm -Fvh apache*
3. you now have a default index.html
	

Actual Results:  The web server started serving out the default index.html page.

Expected Results:  No index.html should have been installed.

Additional info:

Comment 1 Joseph Tate 2002-06-21 13:46:45 UTC
This bug is a dup of 65736.

Comment 2 Joe Orton 2002-06-27 11:51:01 UTC

*** This bug has been marked as a duplicate of 65736 ***


Note You need to log in before you can comment on or make changes to this bug.